
Redmine - Patch #29702

Brazilian wiki help translation update

2018-10-01 05:42 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.9   

Description

Copied from #29698.

Related issues:

Copied from Redmine - Patch #29698: Brazilian translation update Closed

Associated revisions

Revision 17555 - 2018-10-01 07:31 - Go MAEDA

Brazilian wiki help translation update (#29702).

Patch by Patrick Kaminski.

Revision 17556 - 2018-10-01 11:54 - Go MAEDA

Brazilian wiki help translation update for 3.4-stable (#29702).

Patch by Patrick Kaminski.

Revision 17557 - 2018-10-01 12:00 - Go MAEDA

Brazilian wiki help translation update for 3.3-stable (#29702).

Patch by Patrick Kaminski.

History

#1 - 2018-10-01 05:42 - Go MAEDA

- Copied from Patch #29698: Brazilian translation update added

#2 - 2018-10-01 05:42 - Go MAEDA

- File deleted (jstoolbar-pt-br.patch)

#3 - 2018-10-01 05:42 - Go MAEDA

- File deleted (pt-BR.patch)

#4 - 2018-10-01 07:43 - Go MAEDA

- Assignee set to Go MAEDA

- Target version set to 3.3.9

#5 - 2018-10-01 12:02 - Go MAEDA

- Status changed from New to Closed

Committed the patch translated by Patrick Kaminski.

Thank you for your contribution.

Files

wiki_syntax_markdown.patch 5.84 KB 2018-09-30 Patrick Kaminski

wiki_syntax_textile.patch 5.99 KB 2018-09-30 Patrick Kaminski
